[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.GetMonitorInfo

Returns information about a display monitor.

## Declaration

Source position: winapih.inc line 133

`public function TWidgetSet.GetMonitorInfo(`
`hMonitor: HMONITOR;`
`lpmi: PMonitorInfo`
`):Boolean; virtual;`

## Arguments

`hMonitor` |  | The monitor handle.
`lpmi` |  | Receives the information.

## Function result

False on failure.